This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 175987 - [RHEL4] A Declined meeting request still shows up in one's calendar, although accurately showing one as declined.
[RHEL4] A Declined meeting request still shows up in one's calendar, although...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.0
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-16 17:31 EST by Suzanne Hillman
Modified: 2008-02-03 11:29 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 11:29:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2005-12-16 17:31:58 EST
Description of problem:
A Declined meeting request still shows up in one's calendar, although accurately
showing one as declined.

Version-Release number of selected component (if applicable):
evolution-2.0.2-25

How reproducible:
Always.

Steps to Reproduce:
1. Set up a meeting on another machine with another user, and add your test user
from the contact list, sending a mail message about it to the test user.
2. As the test user, decline the meeting.
3. It'll be added to your calendar anyway, even though you show up as declined
in the added event.
  
Actual results:
Adding a declined meeting to one's calendar seems... wrong.

Expected results:
Don't add the meeting!

Additional info:
No idea if this is a regression or not. Nor if it happens on i386.
Comment 1 Matthew Barnes 2008-02-03 11:29:05 EST
Evolution 2.0.2 is only being updated for security issues.  Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.